fabric-shim-api
    TypeScript icon, indicating that this package has built-in type declarations

    2.2.2 • Public • Published

    NPM

    Version

    This fabric-shim-api library provides type definitions for the fabric-shim module. It is also a dependency of the fabric-contract-api As this is a pure interface module it allows the fabric-contract-api annotations to be used in client application without the need to pull in unneeded required dependencies.

    Detailed explanation on the concepts and programming model can be found here: https://hyperledger-fabric.readthedocs.io/en/release-2.1/smartcontract/smartcontract.html.

    License

    This package is distributed under the Apache License, Version 2.0, see LICENSE for more information.

    Install

    npm i fabric-shim-api

    DownloadsWeekly Downloads

    16,807

    Version

    2.2.2

    License

    Apache-2.0

    Unpacked Size

    21.3 kB

    Total Files

    9

    Last publish

    Collaborators

    • hlfdev-azp
    • hyperledger-lf